@font-face {
    font-family: 'ProductSansBlack';
    src: url('../fonts/ProductSansBlack.eot');
    src: url('../fonts/ProductSansBlack.eot') format('embedded-opentype'),
         url('../fonts/ProductSansBlack.woff2') format('woff2'),
         url('../fonts/ProductSansBlack.woff') format('woff'),
         url('../fonts/ProductSansBlack.ttf') format('truetype'),
         url('../fonts/ProductSansBlack.svg#ProductSansBlack') format('svg');
}


@font-face {
    font-family: 'ProductSansBold';
    src: url('../fonts/ProductSansBold.eot');
    src: url('../fonts/ProductSansBold.eot') format('embedded-opentype'),
         url('../fonts/ProductSansBold.woff2') format('woff2'),
         url('../fonts/ProductSansBold.woff') format('woff'),
         url('../fonts/ProductSansBold.ttf') format('truetype'),
         url('../fonts/ProductSansBold.svg#ProductSansBold') format('svg');
}


@font-face {
    font-family: 'ProductSansLight';
    src: url('../fonts/ProductSansLight.eot');
    src: url('../fonts/ProductSansLight.eot') format('embedded-opentype'),
         url('../fonts/ProductSansLight.woff2') format('woff2'),
         url('../fonts/ProductSansLight.woff') format('woff'),
         url('../fonts/ProductSansLight.ttf') format('truetype'),
         url('../fonts/ProductSansLight.svg#ProductSansLight') format('svg');
}

@font-face {
    font-family: 'ProductSansMedium';
    src: url('../fonts/ProductSansMedium.eot');
    src: url('../fonts/ProductSansMedium.eot') format('embedded-opentype'),
         url('../fonts/ProductSansMedium.woff2') format('woff2'),
         url('../fonts/ProductSansMedium.woff') format('woff'),
         url('../fonts/ProductSansMedium.ttf') format('truetype'),
         url('../fonts/ProductSansMedium.svg#ProductSansMedium') format('svg');
}

@font-face {
    font-family: 'ProductSansRegular';
    src: url('../fonts/ProductSansRegular.eot');
    src: url('../fonts/ProductSansRegular.eot') format('embedded-opentype'),
         url('../fonts/ProductSansRegular.woff2') format('woff2'),
         url('../fonts/ProductSansRegular.woff') format('woff'),
         url('../fonts/ProductSansRegular.ttf') format('truetype'),
         url('../fonts/ProductSansRegular.svg#ProductSansRegular') format('svg');
}

@font-face {
    font-family: 'ProductSansThin';
    src: url('../fonts/ProductSansThin.eot');
    src: url('../fonts/ProductSansThin.eot') format('embedded-opentype'),
         url('../fonts/ProductSansThin.woff2') format('woff2'),
         url('../fonts/ProductSansThin.woff') format('woff'),
         url('../fonts/ProductSansThin.ttf') format('truetype'),
         url('../fonts/ProductSansThin.svg#ProductSansThin') format('svg');
}


